PHP Manual
Prev |  | Next

# zend_get_object_classname

zend_get_object_classname -- ...

## Description

#include <zend_API.h>

int zend_get_object_classname ( zval* object, char** class_name, zend_uint* class_name_len, magic TSRMLS_DC )

...

## Parameters

`object`

  ...

`class_name`

  ...

`class_name_len`

  ...

`TSRMLS_DC`

  ...

## Return Values

...

Prev | Home | Next
zend_get_module_version | Up | zend_get_parameters_array_ex